Package: perl-Test-Needs

Base Package:
perl-Test-Needs

Description:
Skip tests when modules not available
Group(s):
perl-modules
Repo:
msys
Homepage:
https://metacpan.org/release/Test-Needs
License(s):
PerlArtistic
Version:
0.002010-1
GIT Version:
0.002010-1
Anitya:
perl-Test-Needs
Arch Linux:
0.002010
Cygwin:
0.002010 | perl-Test-Needs-0.002010-2-src.tar.zst
Repology:
perl-Test-Needs

Installation:
pacman -S perl-Test-Needs
File:
https://mirror.msys2.org/msys/x86_64/perl-Test-Needs-0.002010-1-any.pkg.tar.zst
SHA256:
220ec7b50fab59a5c6a650bdca7fe9e6b997761711cf27361adb4f633ccbd27e
Last Packager:
CI (msys2/msys2-autobuild/91ab3435/4323861436)
Build Date:
2023-03-03 13:34:19
Package Size:
0.01 MB
Installed Size:
0.01 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
-
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:

Files:
/usr/lib/perl5/core_perl/
/usr/lib/perl5/vendor_perl/auto/Test/Needs/
/usr/share/man/man3/Test.Needs.3pm.gz
/usr/share/perl5/vendor_perl/Test/Needs.pm
Last Update: 2024-05-25 04:21:19 [Request update]